Lavalite package that provides our_team management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/our_team`.

    "litecms/our_team": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\OurTeam\Providers\OurTeamServiceProvider::class,

And also add it to alias

    'OurTeam'  => Litecms\OurTeam\Facades\OurTeam::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\OurTeamTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\OurTeam\Providers\OurTeamServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\OurTeam\Providers\OurTeamServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\OurTeam\Providers\OurTeamServiceProvider" --tag="view"


## Usage


