<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for our_team in our_team package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  our_team module in our_team package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'OurTeam',
    'names'         => 'OurTeams',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'OurTeams',
        'sub'   => 'OurTeams',
        'list'  => 'List of our_teams',
        'edit'  => 'Edit our_team',
        'create'    => 'Create new our_team'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Name',
        'designation'                => 'Designation',
        'comment'                    => 'Comment',
        'image'                      => 'Image',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'designation'                => 'Designation',
        'comment'                    => 'Comment',
        'image'                      => 'Image',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'designation'                => ['name' => 'Designation', 'data-column' => 2, 'checked'],
        'comment'                    => ['name' => 'Comment', 'data-column' => 3, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'OurTeams',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
