@extends('resource.index')
@php
$links['create'] = guard_url('our_team/our_team/create');
$links['search'] = guard_url('our_team/our_team');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('our_team::our_team.title.main') !!}
@stop

@section('sub.title') 
{!! __('our_team::our_team.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('our_team/our_team')!!}">{!! __('our_team::our_team.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('our_team::our_team.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$our_teams->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
