<?php

namespace Litecms\OurTeam\Repositories\Eloquent;

use Litecms\OurTeam\Interfaces\OurTeamRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class OurTeamRepository extends BaseRepository implements OurTeamRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.our_team.our_team.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.our_team.our_team.model.model');
    }
}
