<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateOurTeamsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: our_teams
         */
        Schema::create('our_teams', function ($table) {
            $table->increments('id');
            $table->text('name')->nullable();
            $table->text('designation')->nullable();
            $table->text('comment')->nullable();
            $table->string('image', 255)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('our_teams');
    }
}
