<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class OurTeamTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('our_teams')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'our_team.our_team.view',
                'name'      => 'View OurTeam',
            ],
            [
                'slug'      => 'our_team.our_team.create',
                'name'      => 'Create OurTeam',
            ],
            [
                'slug'      => 'our_team.our_team.edit',
                'name'      => 'Update OurTeam',
            ],
            [
                'slug'      => 'our_team.our_team.delete',
                'name'      => 'Delete OurTeam',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/our_team/our_team',
                'name'        => 'OurTeam',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/our_team/our_team',
                'name'        => 'OurTeam',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'our_team',
                'name'        => 'OurTeam',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'OurTeam',
                'module'    => 'OurTeam',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'our_team.our_team.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
