@extends('resource.show')

@php
$links['back'] = guard_url('our_team/our_team');
$links['edit'] = guard_url('our_team/our_team') . '/' . $our_team->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('our_team::our_team.title.main') !!}
@stop

@section('sub.title') 
{!! __('our_team::our_team.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$our_team/our_team')!!}">{!! __('our_team::our_team.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$our_team/our_team')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('our_team::our_team.partial.show', ['mode' => 'show'])
@stop
