            @include('our_team::public.our_team.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('our_team::public.our_team.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($our_teams as $our_team)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('our_teams')}}/{{@$our_team['slug']}}">
                                            <img src="{{url($our_team->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('our_team')}}/{{$our_team['slug']}}">{{str_limit($our_team['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$our_team->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($our_team['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$our_team->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $our_teams->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 