            @include('our_team::public.our_team.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('our_team::public.our_team.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($our_team->defaultImage('images' , 'xl'))!!}" alt="{{$our_team->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('our_team::our_team.label.name') !!}
                </label><br />
                    {!! $our_team['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="designation">
                    {!! trans('our_team::our_team.label.designation') !!}
                </label><br />
                    {!! $our_team['designation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="comment">
                    {!! trans('our_team::our_team.label.comment') !!}
                </label><br />
                    {!! $our_team['comment'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('our_team::our_team.label.image') !!}
                </label><br />
                    {!! $our_team['image'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('our_team::our_team.label.name'))
                       -> required()
                       -> placeholder(trans('our_team::our_team.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('designation')
                       -> label(trans('our_team::our_team.label.designation'))
                       -> required()
                       -> placeholder(trans('our_team::our_team.placeholder.designation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('comment')
                    -> label(trans('our_team::our_team.label.comment'))
                    -> required()
                    -> placeholder(trans('our_team::our_team.placeholder.comment'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('our_team::our_team.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $our_team->files('image')
                            ->url($our_team->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $our_team->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



